@import url('_Color.css');

.FilterContainer {
    display: inline-block;
    /* border: 3px solid; */
}

select.Filter {
	/*border: 1px solid #95C51B;
	width: 150px;
*/
	margin: 4px;
	float: left;
	
	background-image:linear-gradient( #fbfbfb, white );
	font-family: 'Open Sans';
	font-size: 15px;
	padding: 8px 0px 8px 12px;
	border-radius: 20px;
}

select.FilterSelected {
	/*background-image:linear-gradient( var(--color-light) 100%, white 50% );*/
	background-image: linear-gradient( var(--color-bright), var(--color-light) );
	color: white;
	background-color: var(--color-dark);
}

